@charset "UTF-8";
[id ^= sandbox_theme_panel] {
  width: 100px !important;
  font-size: 10px !important;
  right: 0 !important;
  top: auto !important;
  bottom: 0 !important;
}
/**
 * reg_id: 7061906
 * staff_id:618 
 * Избранное
**/
.top-line-wr.mobilePanel .my-cart-body-wr {
  margin-left: 5px;
}
@media (max-width: 375px) {
  .mobile-menu-header-phones {
    left: -137px;
  }
  .mobile-header-phones-num a {
    font-size: 12px;
  }
}
@media (max-width: 340px) {
  .mobile-menu-header-phones {
    left: -127px;
  }
  .mobile-header-phones-num a {
    font-size: 11px;
  }
}
.top-line-right {
  display: flex;
}
.favorite_top {
  margin-left: 5px;
  display: inline-block;
  vertical-align: top;
  margin-right: 8px;
}
.favorite_top a.favorite_link {
  display: block;
  padding: 0px 0px 0px 0px;
  height: 32px;
  width: 40px;
  position: relative;
  background-image: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2221%22%20height%3D%2218%22%20%20viewBox%3D%220%200%2021%2018%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%22%3Cpath%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20id%3D%22Subtract%22%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20d%3D%22M8.9659%2016.8277L1.60466%209.46641C-0.752674%207.10907%20-0.475606%203.21039%202.19141%201.21013C3.97329%20-0.126281%206.38693%20-0.250792%208.29687%200.895172L9.57294%201.66081C9.9209%201.86959%2010.3556%201.86959%2010.7036%201.66081L11.9796%200.895172C13.8896%20-0.250792%2016.3032%20-0.126281%2018.0851%201.21013C20.7521%203.21039%2021.0292%207.10907%2018.6718%209.4664L11.3106%2016.8277C10.6631%2017.4751%209.61337%2017.4751%208.9659%2016.8277ZM6.69794%202.14709C4.07416%201.62233%201.76041%203.93512%202.28524%206.55925L2.4028%207.14709C2.48404%207.55326%202.87916%207.81667%203.28533%207.73544C3.6915%207.6542%203.95491%207.25908%203.87367%206.85291L3.75611%206.26508C3.44127%204.69088%204.82922%203.30305%206.40377%203.61796L6.99115%203.73544C7.39732%203.81667%207.79244%203.55326%207.87367%203.14709C7.95491%202.74092%207.6915%202.3458%207.28533%202.26457L6.69794%202.14709Z%22%20fill%3D%22%23f00%22%2F%3E%3C%2Fsvg%3E");
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
.favorite_top a.favorite_link:hover .hint {
  opacity: 1;
  visibility: visible;
}
.favorite_top a.favorite_link .hint {
  position: absolute;
  top: calc(100% + 10px);
  width: 110px;
  font-size: 12px;
  color: #fff;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
  background: #ccc;
  padding: 3px;
  border-radius: 250px;
  left: calc(50% - 55px);
  z-index: 9999;
  text-align: center;
}
.favorite_top a.favorite_link span.value {
  display: -moz-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
  position: absolute;
  left: 50%;
  top: 50%;
  margin: 0px 0px 0px 0px;
  padding: 0px 3px;
  font-size: 10px;
  line-height: 11px;
  font-family: "Roboto";
  color: #000;
  border-radius: 20px;
  background: #fff;
  height: 14px;
  min-width: 14px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.favorite_top.is-null a {
  background-image: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2221%22%20height%3D%2218%22%20%20viewBox%3D%220%200%2021%2018%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%22%3Cpath%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20id%3D%22Subtract%22%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20d%3D%22M8.9659%2016.8277L1.60466%209.46641C-0.752674%207.10907%20-0.475606%203.21039%202.19141%201.21013C3.97329%20-0.126281%206.38693%20-0.250792%208.29687%200.895172L9.57294%201.66081C9.9209%201.86959%2010.3556%201.86959%2010.7036%201.66081L11.9796%200.895172C13.8896%20-0.250792%2016.3032%20-0.126281%2018.0851%201.21013C20.7521%203.21039%2021.0292%207.10907%2018.6718%209.4664L11.3106%2016.8277C10.6631%2017.4751%209.61337%2017.4751%208.9659%2016.8277ZM6.69794%202.14709C4.07416%201.62233%201.76041%203.93512%202.28524%206.55925L2.4028%207.14709C2.48404%207.55326%202.87916%207.81667%203.28533%207.73544C3.6915%207.6542%203.95491%207.25908%203.87367%206.85291L3.75611%206.26508C3.44127%204.69088%204.82922%203.30305%206.40377%203.61796L6.99115%203.73544C7.39732%203.81667%207.79244%203.55326%207.87367%203.14709C7.95491%202.74092%207.6915%202.3458%207.28533%202.26457L6.69794%202.14709Z%22%20fill%3D%22%23fff%22%2F%3E%3C%2Fsvg%3E");
  pointer-events: none;
}
.favorite_top.is-null a span {
  display: none;
}
.favorite_top.is-null a span.value {
  color: #fff;
  background: #d43443;
}
.favorite_btn_wrapper {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 5px 0px 5px 0px;
}
.favorite_btn_wrapper.in-product {
  padding: 6px 0px;
}
.favorite_btn_wrapper .favorite_btn {
  font: normal 13px "Roboto";
  color: #000;
  padding: 6px 0px 0px 0px;
  display: -moz-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
}
.favorite_btn_wrapper .favorite_btn:before {
  display: none;
}
.favorite_btn_wrapper .favorite_btn span.icon {
  display: block;
  width: 24px;
  height: 21px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -moz-box-flex: 0;
  -moz-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  margin: 0px 8px 0px 0px;
  background-image: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2222%22%20height%3D%2220%22%20%20viewBox%3D%220%200%2022%2020%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%22%3Cpath%20id%3D%22icon%200%20%28Stroke%29%22%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20d%3D%22M8.66102%202.53829C7.01256%201.54922%204.92936%201.65668%203.39143%202.81013C1.08954%204.53655%200.850405%207.90148%202.88501%209.93608L11.4186%2018.4697C11.7115%2018.7626%2011.7115%2019.2374%2011.4186%2019.5303C11.1257%2019.8232%2010.6508%2019.8232%2010.3579%2019.5303L1.82435%2010.9967C-0.855719%208.31667%20-0.540719%203.88424%202.49143%201.61013C4.51726%200.0907587%207.26134%20-0.0507991%209.43276%201.25205L10.7088%202.01769C10.8193%202.08396%2010.9573%202.08396%2011.0677%202.01769L12.2968%201.28021C14.4966%20-0.039667%2017.2766%200.10374%2019.3289%201.64297C22.3535%203.91144%2022.7178%208.31246%2020.1072%2011.0473L13.9308%2017.5179C13.6448%2017.8175%2013.17%2017.8285%2012.8704%2017.5425C12.5708%2017.2565%2012.5597%2016.7818%2012.8458%2016.4821L19.0222%2010.0116C21.0121%207.92691%2020.7345%204.57215%2018.4289%202.84297C16.8645%201.66967%2014.7454%201.56035%2013.0686%202.56645L11.8395%203.30393C11.254%203.65522%2010.5226%203.65522%209.93708%203.30393L8.66102%202.53829ZM3.03536%207.5597C2.51057%204.93575%204.82402%202.6223%207.44797%203.14709L8.03536%203.26457C8.44153%203.3458%208.70494%203.74092%208.6237%204.14709C8.54247%204.55326%208.14735%204.81667%207.74118%204.73544L7.1538%204.61796C5.57942%204.30309%204.19135%205.69116%204.50623%207.26553L4.6237%207.85292C4.70494%208.25909%204.44153%208.6542%204.03536%208.73544C3.62919%208.81667%203.23407%208.55326%203.15283%208.14709L3.03536%207.5597Z%22%20fill%3D%22%23666666%22%2F%3E%3C%2Fsvg%3E");
  background-position: 0% 0%;
  background-repeat: no-repeat;
}
.favorite_btn_wrapper .favorite_btn span.text-favorite {
  display: block;
  padding-bottom: 2px;
}
.favorite_btn_wrapper .favorite_btn a {
  text-decoration: none;
  display: block;
  padding-bottom: 2px;
}
.favorite_btn_wrapper .favorite_btn a:hover {
  text-decoration: underline;
}
.favorite_btn_wrapper .favorite_btn:hover {
  color: #d43443;
}
.favorite_btn_wrapper .favorite_btn:hover span.icon {
  background-image: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2223%22%20height%3D%2221%22%20%20viewBox%3D%220%200%2023%2021%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%22%3Cg%20id%3D%22Group%201%22%3E%20%3Cpath%20id%3D%22icon%200%20%28Stroke%29%22%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20d%3D%22M8.66102%202.53829C7.01256%201.54922%204.92936%201.65668%203.39143%202.81013C1.08954%204.53655%200.850405%207.90148%202.88501%209.93608L11.4186%2018.4697C11.7115%2018.7626%2011.7115%2019.2374%2011.4186%2019.5303C11.1257%2019.8232%2010.6508%2019.8232%2010.3579%2019.5303L1.82435%2010.9967C-0.855719%208.31667%20-0.540719%203.88424%202.49143%201.61013C4.51726%200.0907587%207.26134%20-0.0507991%209.43276%201.25205L10.7088%202.01769C10.8193%202.08396%2010.9573%202.08396%2011.0677%202.01769L12.2968%201.28021C14.4966%20-0.039667%2017.2766%200.10374%2019.3289%201.64297C22.3535%203.91144%2022.7178%208.31246%2020.1072%2011.0473L13.9308%2017.5179C13.6448%2017.8175%2013.17%2017.8285%2012.8704%2017.5425C12.5708%2017.2565%2012.5597%2016.7818%2012.8458%2016.4821L19.0222%2010.0116C21.0121%207.92691%2020.7345%204.57215%2018.4289%202.84297C16.8645%201.66967%2014.7454%201.56035%2013.0686%202.56645L11.8395%203.30393C11.254%203.65522%2010.5226%203.65522%209.93708%203.30393L8.66102%202.53829ZM3.03536%207.5597C2.51057%204.93575%204.82402%202.6223%207.44797%203.14709L8.03536%203.26457C8.44153%203.3458%208.70494%203.74092%208.6237%204.14709C8.54247%204.55326%208.14735%204.81667%207.74118%204.73544L7.1538%204.61796C5.57942%204.30309%204.19135%205.69116%204.50623%207.26553L4.6237%207.85292C4.70494%208.25909%204.44153%208.6542%204.03536%208.73544C3.62919%208.81667%203.23407%208.55326%203.15283%208.14709L3.03536%207.5597Z%22%20fill%3D%22%23666666%22%2F%3E%20%3Cpath%20id%3D%22Vector%204%20%28Stroke%29%22%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20d%3D%22M19.3883%2014.25C19.8025%2014.25%2020.1383%2014.5858%2020.1383%2015V16.75H21.8883C22.3025%2016.75%2022.6383%2017.0858%2022.6383%2017.5C22.6383%2017.9142%2022.3025%2018.25%2021.8883%2018.25H20.1383V20C20.1383%2020.4142%2019.8025%2020.75%2019.3883%2020.75C18.9741%2020.75%2018.6383%2020.4142%2018.6383%2020V18.25H16.8883C16.4741%2018.25%2016.1383%2017.9142%2016.1383%2017.5C16.1383%2017.0858%2016.4741%2016.75%2016.8883%2016.75H18.6383V15C18.6383%2014.5858%2018.9741%2014.25%2019.3883%2014.25Z%22%20fill%3D%22%23666666%22%2F%3E%20%3C%2Fg%3E%3C%2Fsvg%3E");
}
.favorite_btn_wrapper .favorite_btn.active span.icon {
  background-image: url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2221%22%20height%3D%2218%22%20%20viewBox%3D%220%200%2021%2018%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%22%3Cpath%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20id%3D%22Subtract%22%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20d%3D%22M8.9659%2016.8277L1.60466%209.46641C-0.752674%207.10907%20-0.475606%203.21039%202.19141%201.21013C3.97329%20-0.126281%206.38693%20-0.250792%208.29687%200.895172L9.57294%201.66081C9.9209%201.86959%2010.3556%201.86959%2010.7036%201.66081L11.9796%200.895172C13.8896%20-0.250792%2016.3032%20-0.126281%2018.0851%201.21013C20.7521%203.21039%2021.0292%207.10907%2018.6718%209.4664L11.3106%2016.8277C10.6631%2017.4751%209.61337%2017.4751%208.9659%2016.8277ZM6.69794%202.14709C4.07416%201.62233%201.76041%203.93512%202.28524%206.55925L2.4028%207.14709C2.48404%207.55326%202.87916%207.81667%203.28533%207.73544C3.6915%207.6542%203.95491%207.25908%203.87367%206.85291L3.75611%206.26508C3.44127%204.69088%204.82922%203.30305%206.40377%203.61796L6.99115%203.73544C7.39732%203.81667%207.79244%203.55326%207.87367%203.14709C7.95491%202.74092%207.6915%202.3458%207.28533%202.26457L6.69794%202.14709Z%22%20fill%3D%22%23d43443%22%2F%3E%3C%2Fsvg%3E");
  position: relative;
}
.shop2-popup_favorite {
  background: rgba(0, 0, 0, 0.2);
}
.shop2-popup_favorite .popup_inner {
  -moz-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.3);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.3);
  border-radius: 0px;
  width: 100%;
  max-width: 400px;
}
@media (max-width: 480px) {
  .shop2-popup_favorite .popup_inner {
    width: calc(100% - 20px);
  }
}
.shop2-popup_favorite .popup_inner .text {
  text-align: center;
}
.shop2-popup_favorite .popup_inner .btns {
  display: -moz-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  justify-content: center;
}
.shop2-popup_favorite .popup_inner .btns .shop2-btn, .shop2-popup_favorite .popup_inner .btns .shop2-btn-close {
  font-family: "Roboto Condensed";
  background: #d43443;
  border: none;
  border-radius: 3px;
  color: #fff;
  padding: 13px 22px;
  margin: 0px 5px 0px;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-decoration: none;
  outline: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  font-size: 16px;
  border-radius: 0;
}
.shop2-popup_favorite .popup_inner .btns .shop2-btn:hover, .shop2-popup_favorite .popup_inner .btns .shop2-btn-close:hover {
  background: #e1737d;
}
.shop2-popup_favorite .popup_inner .btns .shop2-btn:active, .shop2-popup_favorite .popup_inner .btns .shop2-btn-close:active {
  background: #b02532;
}
.shop2-popup_favorite .popup_inner .btns .shop2-btn-close {
  background: #3b3769;
}
.shop2-popup_favorite .popup_inner .btns .shop2-btn-close:hover {
  background: #44407a;
}
.shop2-popup_favorite .popup_inner .btns .shop2-btn-close:active {
  background: #322e58;
}
.shop2-btn.shop2-btn_popup_favorite {
  margin: 0px auto 20px;
  display: block;
  text-align: center;
  width: 200px;
  background: none;
  outline: none;
  border: 2px solid #d43443;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: #d43443;
  font-family: "Roboto Condensed";
  font-size: 12px;
  font-weight: 700;
  line-height: 1;
  text-transform: uppercase;
  text-align: center;
  padding: 14px 14px;
  border-radius: 0;
}
.shop2-btn.shop2-btn_popup_favorite:hover {
  -moz-box-shadow: 0 3px 7px #dd5e6a;
  -webkit-box-shadow: 0 3px 7px #dd5e6a;
  box-shadow: 0 3px 7px #dd5e6a;
}
.shop2-btn.shop2-btn_popup_favorite:active {
  -moz-box-shadow: inset 0 3px 7px #b02532;
  -webkit-box-shadow: inset 0 3px 7px #b02532;
  box-shadow: inset 0 3px 7px #b02532;
}
#shop2-msg {
  display: none;
  z-index: 1100;
  position: absolute;
  overflow: hidden;
  width: 200px;
  padding: 4px 14px;
  border: 1px solid #e1c893;
  background-color: #f2e6cf;
  -webkit-box-shadow: #fdfbf7 0 1px 0 inset, rgba(0, 0, 0, 0.45) 0 2px 6px;
  -moz-box-shadow: #fdfbf7 0 1px 0 inset, rgba(0, 0, 0, 0.45) 0 2px 6px;
  box-shadow: #fdfbf7 0 1px 0 inset, rgba(0, 0, 0, 0.45) 0 2px 6px;
  text-align: left;
  line-height: 17px;
  font-size: 12px;
  color: #494949;
  width: auto;
}
.shop2-popup_favorite {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  overflow: auto;
  white-space: nowrap;
  text-align: center;
  font-size: 0;
  z-index: 999;
  background: rgba(0, 0, 0, 0.6);
}
.shop2-popup_favorite:before {
  height: 100%;
  display: inline-block;
  vertical-align: middle;
  content: "";
}
.shop2-popup_favorite .popup_inner {
  width: 340px;
  margin: auto;
  position: relative;
  display: inline-block;
  white-space: normal;
  vertical-align: middle;
  text-align: left;
  padding: 20px;
  background: #fff;
  border-radius: 6px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.shop2-popup_favorite .popup_inner .text {
  font-family: Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 19px;
  line-height: 22px;
  color: #333;
  padding-bottom: 16px;
}
.shop2-popup_favorite .popup_inner .btns {
  font-size: 0;
}
.shop2-popup_favorite .popup_inner .btns .shop2-btn {
  display: inline-block;
  vertical-align: middle;
  margin-right: 20px;
  padding: 5px 11px;
  line-height: 1;
}
.shop2-popup_favorite .popup_inner .btns .shop2-btn-close {
  display: inline-block;
  vertical-align: middle;
  font-family: Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 13px;
  line-height: 15px;
  color: #08c;
  text-decoration: underline;
  cursor: pointer;
}
.del_img_prod .similar-products__item-photo .image-item:nth-child(n+3) {
  display: none !important;
}
.del_img_prod2 .similar-products__item-photo .image-item:nth-child(n+3) {
  display: none !important;
}
.favorite-item_locked {
  opacity: 0.5;
  pointer-events: none;
}
.step4-cart .shop-tab__btn.shop-tab__btn--cart {
  display: inline-block !important;
}
.similar-products__item-photo {
  width: 100%;
}
.similar-products__item-photo img {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
@media (min-width: 980px) {
  .text-right-left {
    text-align: right;
  }
  .text-right-left:after {
    content: "";
    width: 100%;
    display: block;
    clear: both;
  }
  .text-right-left .g-button {
    float: right;
    margin-bottom: 5px;
  }
  .text-right-left .btn_payment_rest, .text-right-left #order-print {
    float: left;
  }
  .text-right-left #order-print {
    margin-left: 5px;
  }
}
